.

Tradução: No suitable patches were found

Iniciado a , atualizado em .
Tradução: No suitable patches were found
Quando eu instalo a tradução aparece vários arquivos que dizem No suitable patches were found, e o jogo fica sem traduzir as legendas, talvez seja porque a versão do Devil May Cry 4 é 1.1, mas não tem como atualizar a tradução da Gamevicio para essa versão também? Alguém me auxilia com esse problema? Eu gosto muito do jogo e queria entender a história
Re: Tradução: No suitable patches were found
A GameVicio não faz mais Traduções, então ela não atualiza as mesmas. Resumindo, não tem como jogar com a Tradução, só se você colocar o seu jogo na versão 1.0, a qual a Tradução da suporte;
Re: Tradução: No suitable patches were found
Aew cara eu to com o mesmo problema, como vc conseguiu resolver ?